#Thu Aug 24 16:58:52 UTC 2023
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers/target/de.openms.knime.dynamicJSViewers-1.0.0.202304261339.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.knime.dynamicJSViewers/target/p2content.xml
